.body-container {
    background: #eee56c;
    height: 100%;
}

.log-image {
    background-position: center;
    background-size: cover !important;
    background-repeat: no-repeat;
}
.login-container {
    display: flex;
    margin-top: 60px;
    background: #fff;
}
.login-item {
    padding: 40px 30px;
}
.col-login-left-item {
    height: 100%;
}
.log-image {
    background: url(../images/car_wash.png);
}
.overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}
.login-container .col-md-5 {
    margin: 0px;
    padding: 0px;
}
.btn-primary {
    color: #fff;
    background-color: #eb4947;
    border-color: #eb4947;
    box-shadow: 1px 0pc 9px #eb4947;
    transition:1s;
}
.btn-primary:hover {
    color: #fff;
    background-color: #6eb0ae;
    border-color: #6eb0ae;
    box-shadow: 1px 0pc 9px #6eb0ae;
}
a {
    color:#6eb0ae !important;
}
.message-item {
    padding: 7px 0px;
}
.processing-log {
    text-align: center;
    position: fixed;
    bottom: 35%;
    display: none;
    left: 38%;
    z-index: 100000000000 !important;
}
@media only screen and (max-width: 500px) {
    .log-box-container {
        top: 15%;
        left: 5%;
        width: 90%;
    }
    .col-login-left-item {
        height: 230px;
    }
    .login-container {
    margin-top: 20px;}
    .login-item {
        padding: 20px 30px;
    }
}